Bug 19300 - Can not launched Apdate Agent after Netscape crushed when selecting packeges.
Summary: Can not launched Apdate Agent after Netscape crushed when selecting packeges.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-18 02:26 UTC by ryszard_brykajlo
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-02 06:16:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description ryszard_brykajlo 2000-10-18 02:26:24 UTC
In Netscape window I selected to get Netsacpe new packeges. I pressed
button to get them and Netscape crushed with error messages. After that I
can not launche Update Agent any more. Uninstallation and Installation did
not help.

Comment 1 ryszard_brykajlo 2000-11-19 05:43:51 UTC
On Nov 17, 2000 I changed priority and severity to HIGH. After one month nothing
happend regarding this bug report and I still can not launch Apdate Agent..

Comment 2 Preston Brown 2000-11-28 16:15:16 UTC
are you using the latest errata version of Netscape?

Comment 3 ryszard_brykajlo 2000-12-02 06:16:36 UTC
I am using Netscape version 4.73.

Comment 4 Preston Brown 2000-12-21 19:35:53 UTC
new update agent is being released shortly which does not use netscape for
package selection.


Note You need to log in before you can comment on or make changes to this bug.